#pagewrap {
	background: white;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	}

	#page-wrap #inside {
		margin: 10px 10px 0px 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	
* {
	margin: 0;
	padding: 0;
}

a {color: #003366;}
a:hover {color: #666666;}


body {
	bgcolor: #06C;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	background-color: #C1D9E6;
	text-align: center;
}

p,code,ul {
	padding-bottom: .30em;
}

li {list-style: none;}
h2 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	background-image: url(images/label.gif);
	color: #000000;
	margin-bottom: 8px;
	padding: 3px;
}

h3 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 15px;
	margin-top: 2px;
}

h4 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
	margin-top: 1px;
}

h1{
	color: #CCCCCC;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 24px;
}


/* misc */
.clearer {clear: both; font-size: 0;}
.left {
	float: left;
	color: #999999;
	font-weight: normal;
}
.right {
	float: right;
	font-size: 1em;
	font-weight: normal;
	color: #CCCCCC;
}


.header {
	width: 700px;
	height: 30px;
	text-align: left;
}
.main {
	width: 800px;
	overflow: hidden;
	text-align: left;
	background-color: #BFD6E4;
	padding-top: 5px;
}

/* footer */
.footer {
	width: 800px;
	height: 25px;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height: 30px;
	color: #7CACC9;
	background-color: #BFD6E4;
}
.footer a {
	color: #5A96BA;
	text-decoration: none;
}
.footer a:hover {color: #999999;}

.small_text {
	text-align: left;
	font-size: 1.1em;
	color: #999999;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}
